import React from 'react'
import styles from './index.module.scss'
function C22goodEdit() {
  return (
    <div className={styles.C22goodEdit}>
      <div className='pageTitle'>藏品编辑</div>
      <p>待开发</p>
    </div>
  )
}

const MemoC22goodEdit = React.memo(C22goodEdit)

export default MemoC22goodEdit
